@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body,
html {
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

body{

    max-width: 600px;
    margin: 0 auto; /* Centers the body horizontally */
    width: 100%;
}

nav {
    background-color: #121212;
    padding: 0 1rem 0 1rem ;
}

.nav-link {
    font-size: 1.5em;
    padding: 0;
    display: flex;
}

.nav-text {
    padding: .3rem 1rem .3rem 1rem;
}

.logo {
    height: 2.6rem;
    padding: .2rem 0 0 1rem ;
}

.content {
    flex: 1;
    overflow-y: auto;
}

[type=checkbox] {
    width: 2rem;
    height: 2rem;
    vertical-align: middle;
    border: 0;
    outline: 1;
    cursor: pointer;
  }

.footer {
    display: flex;
    justify-content: center;
    /* centers the button horizontally */
}

.content::-webkit-scrollbar {
    width: 10px;
}

.content::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #121212;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}

.content::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: lightgray;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}

.card:hover {
    filter: brightness(150%)
}

.dragger {
    display: inline-block;
    cursor: grab;
}

.dragger:active {
    cursor: grabbing;
}